# _scemoduleinfo Struct Reference

`#include <sdk/user/pspmoduleinfo.h>`

## Data Fields

unsigned short | modattribute
unsigned char | modversion [2]
char | modname [27]
char | terminal
void * | gp_value
void * | ent_top
void * | ent_end
void * | stub_top
void * | stub_end

## Field Documentation

void* _scemoduleinfo::ent_end

void* _scemoduleinfo::ent_top

void* _scemoduleinfo::gp_value

unsigned short _scemoduleinfo::modattribute

char _scemoduleinfo::modname[27]

unsigned char _scemoduleinfo::modversion[2]

void* _scemoduleinfo::stub_end

void* _scemoduleinfo::stub_top

char _scemoduleinfo::terminal

The documentation for this struct was generated from the following file:

- sdk/user/pspmoduleinfo.h